:root{
	--blue:#123c7e;
	--green: #26ab9d;
	--bg: #eef3fa;
	--bg2: #fff9f6;
	--black:#272626;
	--orange:#f24b0a;
	--orange2:#ff9c00;
}



.old_contents{display: none;}

body.renew_body{margin-top: 60px;}

.renew a:hover{opacity: 0.7;}

.renew .size_l{display: block;max-width: 1360px;padding: 0 20px;margin: 0 auto;}
.renew .size_m{display: block;max-width: 1140px;padding: 0 20px;margin: 0 auto;}
.renew .size_max{display: block;max-width: 1320px;padding: 0;margin: 0 auto;}


.renew_feature{padding: 100px 0;background-color: var(--bg);}
.renew_function{padding: 100px 0;}
.renew.top-voice{padding: 100px 0;background-color: var(--bg);}
.renew_news{padding: 100px 0;}
@media screen and (max-width: 768px){
	.renew_feature{padding: 60px 0;}
	.renew_function{padding: 60px 0;}
	.renew.top-voice{padding: 60px 0;}
	.renew_news{padding: 60px 0;}
}

.renew h2{color: var(--blue);font-size: 38px;line-height: 1.2;margin-bottom: 35px;padding-top: 25px;position: relative;}
.renew h2 span{font-size: 18px;font-weight: normal;line-height: 1;position: absolute;top: 0;left: 0;}
.renew h2 span:after{content: "";width: 48px;height: 1px;background-color: var(--blue);position: absolute;top: 50%;right: -60px;}
.renew .h2_sub{font-size: 18px;color: var(--blue);line-height: 1.4;margin-bottom: 35px;}
.renew .h2_sub strong span{font-size: 28px;}
@media screen and (max-width: 768px){
	.renew h2{font-size: 7vw;}
	.renew .h2_sub strong span{font-size: 18px;}
}

.campain_lp2.renew h2{color: var(--orange);}
.campain_lp2.renew h2 span:after{background-color: var(--orange);}
.campain_lp2.renew .h2_sub{font-size: 18px;color: var(--black);line-height: 1.4;margin-bottom: 35px;}



.renew_btn1{display: flex;justify-content: center;align-items: center;font-size: 25px;line-height: 1;color: #fff!important;font-weight: bold;width: fit-content;min-width: 313px;height: 65px;border-radius: 10px;background: linear-gradient(to right, var(--blue), var(--green));padding: 0 20px;}
.renew_btn1:hover{color: #fff!important;}
.renew_btn1.center{margin: 0 auto;}
.renew_btn2{background: linear-gradient(to right, var(--orange), var(--orange2));padding: 0 20px;}
@media screen and (max-width: 768px){
	.renew_btn1{font-size: 20px;max-width: 250px;height: 50px;margin-right: auto;margin-left: auto;}
}

.renew_mv{padding: 0!important;}
.renew_mv_cont{display: block;width: 100%;aspect-ratio: 1520 / 734;background: url(../images/renew/mvpc.png)no-repeat center;background-size: cover;padding-bottom: 20px;}

.renew_mv_cont .renew_mv_txt .renew_mv_txt1{display:block;font-family: "Hiragino Mincho ProN W6", "ヒラギノ明朝 ProN W6", serif;font-size: 56.7px;color: var(--blue);line-height: 1.2;padding-top: 155px;margin-bottom: 90px;}
.renew_mv_cont .renew_mv_txt .renew_mv_txt1 strong{color: var(--green);line-height: unset!important;}
.renew_mv_cont .renew_mv_txt .renew_mv_txt2{font-size: 22.31px;line-height: 1.4;color: var(--blue);margin-bottom: 120px;text-shadow:
#fff 2px 0px,#fff -2px 0px,#fff 0px -2px,#fff 0px 2px,#fff 2px 2px,#fff -2px 2px,#fff 2px -2px,#fff -2px -2px,#fff 1px 2px,#fff -1px 2px,#fff 1px -2px,#fff -1px -2px,#fff 2px 1px,#fff -2px 1px,#fff 2px -1px,#fff -2px -1px;
}
@media screen and (min-width:768px) and (max-width:1000px) {
	.renew_mv_cont .renew_mv_txt .renew_mv_txt1{font-size: 40px;padding-top: 100px;margin-bottom: 80px;}
	.renew_mv_cont .renew_mv_txt .renew_mv_txt2{font-size: 18px;margin-bottom: 80px;}
}
@media screen and (max-width: 768px){
	.renew_mv_cont{background-image: url(../images/renew/mvsp.png);background-size: contain;background-position: top;}
	.renew_mv_cont .renew_mv_txt .renew_mv_txt1{font-size: 8.5vw;text-align: center;padding-top: 100vw;margin-bottom: 50px;}
	.renew_mv_cont .renew_mv_txt .renew_mv_txt2{font-size: 4vw;margin-bottom: 50px;}
	.renew_mv_cont .renew_mv_txt .renew_mv_txt2 br{display: none;}
}


.renew_banner{max-width: 1360px;margin: 0 auto;padding: 34px 20px;position: relative;}
.renew_banner .renew_banner_list{display: flex;justify-content: space-between;}
/*.renew_banner .renew_banner_list li{width: calc((100% - 60px) / 3);}*/
.renew_banner .renew_banner_list li img{width: 100%;aspect-ratio: 422 / 237;}
.swiper-btn-prev{display: block;width: 48px;height: 48px;background: url(../images/button/left.png)no-repeat;background-size: contain;}
.swiper-btn-next{display: block;width: 48px;height: 48px;background: url(../images/button/right.png)no-repeat;background-size: contain;}
.swiper-btn-prev svg,
.swiper-btn-next svg{display: none;}



.renew_feature_cont .renew_feature_img{background-color: #fff;border-radius: 15px;}

.renew_function_list{display: flex;flex-wrap: wrap;justify-content: space-between;}
.renew_function_list li{width: calc((100% - 60px) / 3);border-radius: 15px;border: 1px solid #d4e3f8;padding: 35px;margin-bottom: 30px;}
.renew_function_list li h3{font-size: 22px;line-height: 1.6;color: var(--blue);padding-left: 56px;margin-bottom: 30px;position: relative;}
.renew_function_list li h3:before{content: '';width: 38px;height: 38px;position: absolute;left: 0;top: calc(50% - 19px);}
.renew_function_list li.function_list01 h3:before{background: url(../images/renew/icon_function01.png)no-repeat center;background-size: contain;}
.renew_function_list li.function_list02 h3:before{background: url(../images/renew/icon_function02.png)no-repeat center;background-size: contain;}
.renew_function_list li.function_list03 h3:before{background: url(../images/renew/icon_function03.png)no-repeat center;background-size: contain;}
.renew_function_list li.function_list04 h3:before{background: url(../images/renew/icon_function04.png)no-repeat center;background-size: contain;}
.renew_function_list li.function_list05 h3:before{background: url(../images/renew/icon_function05.png)no-repeat center;background-size: contain;}
.renew_function_list li.function_list06 h3:before{background: url(../images/renew/icon_function06.png)no-repeat center;background-size: contain;}
.renew_function_list li p{font-size: 18px;line-height: 1.6;color: var(--blue);margin-bottom: 20px;}
.renew_function_list li img{width: 100%;aspect-ratio: 352 / 163;object-fit: cover;object-position: center;border-radius: 5px;}
@media screen and (min-width:768px) and (max-width:1200px) {
	.renew_function_list li{width: calc((100% - 30px) / 2);}
}
@media screen and (max-width: 768px){
	.renew_function_list{display:block;}
	.renew_function_list li{width: 100%;}
	.renew_function_list li p br{display: none;}
}



.renew .voice__list{margin-bottom: 30px;}
.renew.voice .card{padding: 30px;}
.renew .top-news__list{margin-bottom: 30px;}

.swiper.voice_slide{overflow: visible;}